Demo store: https://github.com/drupalcommerce/demo-project

# Drupal Plugin

## Supported Versions

- Drupal core 8.7.10 or later
- Drupal commerce 2.15 or later
- PHP 5.6 or later

## Getting Started

### Installation Instructions

The instructions below will guide you through all the steps in installing the module.

1. Download archive the latest version of Expay Drupal

2. Login to your Drupal administration profile and go to **Extend**.

3. Click **install new module**.

4. Select the archive of Expay module.

### First Time Setup

After installation, you are required to configure the module.

1. Login to your Drupal administration profile and go to
**Commerce** -> **Configuration** -> **Payment** -> **Payment gateways**.

2. Click **Add Payment gateway**.

3. Select "Expay" in "Plugin" list and enter the name of payment gateway in **Display name**. Your customers will see that name in payment method list.

4. Choose 'Test' or 'Live' **Mode**.

5. Enter your public and private key in fields **Expay public key** and **Expay private key**.
(If you choose Test mode, use "sandbox" keys, otherwise "live" keys)

6. Switch **Status** of payment module to "enabled'.

6. Click **Save**
