(function ($, Drupal, drupalSettings) {

  'use strict';

  Drupal.behaviors.expayForm = {
    attach: function (context) {
      var url = drupalSettings.expay.url;
      var $paymentForm = $('.payment-redirect-form', context);

      var frame = document.createElement('script');
      frame.src = url;
      frame.id = 'expayScript';
      frame.type = 'text/javascript';

      if (window.expay) {
        window.expay.init();
      }

      var s = document.getElementsByTagName('script')[0];
      s.parentNode.insertBefore(frame, s);

      $paymentForm.once('getPaid').trigger('submit');
    }
  };

})(jQuery, Drupal, drupalSettings);